@font-face {
  font-family: 'trend-partners';
  src:  url('fonts/trend-partners.eot?mwjsmu');
  src:  url('fonts/trend-partners.eot?mwjsmu#iefix') format('embedded-opentype'),
    url('fonts/trend-partners.ttf?mwjsmu') format('truetype'),
    url('fonts/trend-partners.woff?mwjsmu') format('woff'),
    url('fonts/trend-partners.svg?mwjsmu#trend-partners') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'trend-partners' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.search:before {
  content: "\e907";
}
.calculator:before {
  content: "\e940";
}
.lifebuoy:before {
  content: "\e941";
}
.location:before {
  content: "\e947";
}
.clock:before {
  content: "\e94e";
}
.calendar:before {
  content: "\e953";
}
.mobile:before {
  content: "\e958";
}
.facebook:before {
  content: "\ea90";
}
.twitter:before {
  content: "\ea96";
}
.linkedin2:before {
  content: "\eaca";
}
.equals:before {
  content: "\e900";
}
.minus:before {
  content: "\e901";
}
.phone:before {
  content: "\e902";
}
.plus:before {
  content: "\e903";
}
.quote:before {
  content: "\e904";
}
.x-icon:before {
  content: "\e905";
}
.envelope:before {
  content: "\e906";
}
